[
    {
        "Name": "BPQ_PRO_B_Extermination_Fish_2",
        "Asset": "/Game/BP/Quests/Prometheus/B/Extermination/BPQ_PRO_B_Extermination_Fish_2.BPQ_PRO_B_Extermination_Fish_2_C",
        "Category": "Prometheus/B/Extermination"
    }
]